.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.149414;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.673340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954111;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.989746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.067383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:3.604000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.542016,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542016,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542016,0.000000,0.000000,0.602243,0,0);}
.m1{transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);}
.m0{transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-643.354667px;}
._a{margin-left:-615.302667px;}
._4{margin-left:-3.552000px;}
._0{margin-left:-2.336000px;}
._3{margin-left:-1.218222px;}
._1{width:2.800000px;}
._6{width:414.284000px;}
._5{width:458.728444px;}
._7{width:467.617333px;}
._8{width:653.756444px;}
._9{width:1120.972889px;}
._b{width:1122.057778px;}
._2{width:1136.540889px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:20.754000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs2{font-size:36.850400px;}
.fs8{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:100.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:15.658309px;}
.y77{bottom:33.736429px;}
.y18{bottom:55.309484px;}
.y63{bottom:55.309725px;}
.y76{bottom:68.675899px;}
.y17{bottom:75.882575px;}
.y5{bottom:80.288101px;}
.y7a{bottom:86.579369px;}
.y5f{bottom:86.961190px;}
.y90{bottom:96.358826px;}
.y4{bottom:101.968837px;}
.y91{bottom:108.929798px;}
.y3{bottom:123.649572px;}
.y62{bottom:129.718974px;}
.y2{bottom:145.330308px;}
.y44{bottom:148.451130px;}
.y79{bottom:169.555158px;}
.y43{bottom:171.577248px;}
.y16{bottom:179.226452px;}
.y42{bottom:194.703125px;}
.y41{bottom:217.829484px;}
.y15{bottom:234.632777px;}
.y78{bottom:239.579357px;}
.y40{bottom:254.566287px;}
.y3f{bottom:277.692164px;}
.y14{bottom:293.652558px;}
.y3e{bottom:300.818523px;}
.y5c{bottom:308.570831px;}
.y3d{bottom:323.944641px;}
.y13{bottom:349.058883px;}
.y3c{bottom:360.681443px;}
.y5e{bottom:380.251921px;}
.y3b{bottom:383.807321px;}
.y12{bottom:404.465208px;}
.y3a{bottom:406.933680px;}
.y39{bottom:430.059798px;}
.y38{bottom:453.185916px;}
.y11{bottom:459.871532px;}
.y74{bottom:488.888306px;}
.y37{bottom:489.922718px;}
.y36{bottom:513.048596px;}
.y10{bottom:515.277857px;}
.y35{bottom:536.174714px;}
.y34{bottom:559.301073px;}
.yf{bottom:570.684182px;}
.y33{bottom:596.037875px;}
.y32{bottom:619.163993px;}
.y75{bottom:622.552692px;}
.ye{bottom:626.090507px;}
.y5b{bottom:634.237164px;}
.y31{bottom:642.290112px;}
.y5d{bottom:654.884933px;}
.y30{bottom:665.415989px;}
.yd{bottom:681.496832px;}
.y2f{bottom:688.542107px;}
.y7c{bottom:695.138591px;}
.y61{bottom:708.915254px;}
.y92{bottom:710.672839px;}
.y2e{bottom:725.278909px;}
.yc{bottom:736.903156px;}
.y8a{bottom:741.483573px;}
.y7d{bottom:746.352826px;}
.y2d{bottom:748.405268px;}
.y60{bottom:748.834788px;}
.y2c{bottom:771.531387px;}
.y7e{bottom:771.618591px;}
.y89{bottom:775.626396px;}
.y73{bottom:783.601293px;}
.y7f{bottom:788.581840px;}
.y5a{bottom:790.104791px;}
.yb{bottom:792.309481px;}
.y2b{bottom:794.657505px;}
.y7b{bottom:799.193356px;}
.y59{bottom:813.230909px;}
.y2a{bottom:817.783382px;}
.y8f{bottom:830.069373px;}
.y58{bottom:836.357028px;}
.ya{bottom:847.715806px;}
.y29{bottom:854.520184px;}
.y72{bottom:856.086256px;}
.y88{bottom:856.123114px;}
.y57{bottom:859.483387px;}
.y8e{bottom:862.951823px;}
.y28{bottom:877.646303px;}
.y56{bottom:882.609505px;}
.y71{bottom:888.968706px;}
.y87{bottom:889.005563px;}
.y8d{bottom:895.834272px;}
.y27{bottom:900.772662px;}
.y9{bottom:903.122131px;}
.y55{bottom:919.346307px;}
.y70{bottom:921.851155px;}
.y86{bottom:921.888012px;}
.y8c{bottom:928.716721px;}
.y26{bottom:937.509464px;}
.y54{bottom:942.472184px;}
.y6f{bottom:954.733604px;}
.y85{bottom:954.770702px;}
.y25{bottom:960.635582px;}
.y8b{bottom:961.599170px;}
.y53{bottom:965.598303px;}
.y1{bottom:976.453365px;}
.y24{bottom:983.761700px;}
.y6e{bottom:987.616053px;}
.y84{bottom:987.653152px;}
.y52{bottom:988.724421px;}
.y23{bottom:1006.887578px;}
.y6d{bottom:1020.498503px;}
.y83{bottom:1020.535360px;}
.y51{bottom:1025.461223px;}
.y22{bottom:1030.013696px;}
.y50{bottom:1048.587582px;}
.y6c{bottom:1053.380952px;}
.y82{bottom:1053.417809px;}
.y21{bottom:1066.750498px;}
.y4f{bottom:1071.713700px;}
.y8{bottom:1083.121622px;}
.y6b{bottom:1086.263401px;}
.y81{bottom:1086.300259px;}
.y20{bottom:1089.876857px;}
.y4e{bottom:1094.839578px;}
.y1f{bottom:1113.002735px;}
.y6a{bottom:1119.145851px;}
.y80{bottom:1119.182949px;}
.y4d{bottom:1131.576380px;}
.y1e{bottom:1136.129094px;}
.y69{bottom:1152.028300px;}
.y4c{bottom:1154.702498px;}
.y7{bottom:1162.899021px;}
.y1d{bottom:1172.865896px;}
.y4b{bottom:1177.828616px;}
.y68{bottom:1184.910749px;}
.y4a{bottom:1200.954735px;}
.y1c{bottom:1210.445597px;}
.y67{bottom:1217.793198px;}
.y49{bottom:1237.691537px;}
.y1b{bottom:1248.025539px;}
.y66{bottom:1250.675648px;}
.y48{bottom:1260.817655px;}
.y65{bottom:1283.558097px;}
.y47{bottom:1283.943773px;}
.y1a{bottom:1285.605481px;}
.y46{bottom:1307.069891px;}
.y6{bottom:1322.994874px;}
.y19{bottom:1323.185423px;}
.y64{bottom:1323.185664px;}
.y45{bottom:1330.195769px;}
.hb{height:2.408971px;}
.h19{height:14.859864px;}
.hc{height:20.630859px;}
.h12{height:21.000000px;}
.h3{height:23.578125px;}
.h23{height:24.000000px;}
.h10{height:25.500000px;}
.h14{height:27.000000px;}
.h4{height:27.637800px;}
.h15{height:28.195312px;}
.hf{height:29.906250px;}
.h16{height:29.988281px;}
.h17{height:36.000000px;}
.he{height:37.593750px;}
.h8{height:41.152344px;}
.h7{height:41.261719px;}
.ha{height:44.625000px;}
.hd{height:45.210937px;}
.h9{height:52.335938px;}
.h6{height:66.650391px;}
.h2{height:90.421875px;}
.h22{height:98.144000px;}
.h18{height:108.656621px;}
.h5{height:113.027344px;}
.h1a{height:226.399879px;}
.h20{height:693.783545px;}
.h11{height:698.601487px;}
.h1e{height:725.100164px;}
.h1d{height:727.509134px;}
.h1f{height:728.713620px;}
.h1c{height:731.122590px;}
.h13{height:735.940532px;}
.h21{height:737.145017px;}
.h1b{height:741.962958px;}
.h1{height:1302.048633px;}
.h0{height:1440.805342px;}
.w5{width:185.876175px;}
.w6{width:212.225496px;}
.w7{width:546.836336px;}
.w3{width:764.848179px;}
.w2{width:766.052665px;}
.w4{width:786.528915px;}
.w0{width:956.000000px;}
.w1{width:956.361346px;}
.x0{left:0.000000px;}
.x18{left:5.497271px;}
.x12{left:67.451178px;}
.x2{left:91.028737px;}
.x1{left:92.650456px;}
.x4{left:95.562179px;}
.x13{left:116.112385px;}
.x14{left:122.857503px;}
.x16{left:126.003137px;}
.x17{left:136.429643px;}
.xd{left:146.074680px;}
.xc{left:147.838769px;}
.xb{left:155.065681px;}
.xe{left:167.110534px;}
.xa{left:169.519505px;}
.x1e{left:173.859748px;}
.x1c{left:184.949203px;}
.xf{left:186.382300px;}
.x9{left:188.791270px;}
.x10{left:215.289947px;}
.x8{left:217.698918px;}
.x11{left:251.424507px;}
.x7{left:253.833478px;}
.x1a{left:255.062534px;}
.x21{left:286.667507px;}
.x6{left:299.603920px;}
.x1b{left:305.138771px;}
.x5{left:350.192303px;}
.x1d{left:364.041957px;}
.x22{left:405.364958px;}
.x19{left:430.042212px;}
.x1f{left:486.154607px;}
.x20{left:487.748622px;}
.x15{left:784.707493px;}
.x3{left:796.459656px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-356.088284pt;}
._a{margin-left:-340.561873pt;}
._4{margin-left:-1.965985pt;}
._0{margin-left:-1.292945pt;}
._3{margin-left:-0.674270pt;}
._1{width:1.549763pt;}
._6{width:229.300705pt;}
._5{width:253.900116pt;}
._7{width:258.819998pt;}
._8{width:361.845530pt;}
._9{width:620.443642pt;}
._b{width:621.044113pt;}
._2{width:629.060323pt;}
.fsb{font-size:11.487064pt;}
.fs6{font-size:15.497629pt;}
.fs1{font-size:17.711576pt;}
.fsa{font-size:19.925523pt;}
.fs2{font-size:20.396208pt;}
.fs8{font-size:24.353417pt;}
.fs7{font-size:26.567364pt;}
.fs9{font-size:28.781311pt;}
.fs5{font-size:30.995258pt;}
.fs0{font-size:53.134728pt;}
.fs4{font-size:55.348675pt;}
.fs3{font-size:66.418410pt;}
.y0{bottom:8.666667pt;}
.y77{bottom:18.672667pt;}
.y18{bottom:30.613067pt;}
.y63{bottom:30.613200pt;}
.y76{bottom:38.011200pt;}
.y17{bottom:42.000000pt;}
.y5{bottom:44.438400pt;}
.y7a{bottom:47.920533pt;}
.y5f{bottom:48.131867pt;}
.y90{bottom:53.333333pt;}
.y4{bottom:56.438400pt;}
.y91{bottom:60.291200pt;}
.y3{bottom:68.438400pt;}
.y62{bottom:71.797733pt;}
.y2{bottom:80.438400pt;}
.y44{bottom:82.165733pt;}
.y79{bottom:93.846533pt;}
.y43{bottom:94.965733pt;}
.y16{bottom:99.199467pt;}
.y42{bottom:107.765600pt;}
.y41{bottom:120.565733pt;}
.y15{bottom:129.866133pt;}
.y78{bottom:132.604000pt;}
.y40{bottom:140.899067pt;}
.y3f{bottom:153.698933pt;}
.y14{bottom:162.532800pt;}
.y3e{bottom:166.499067pt;}
.y5c{bottom:170.789867pt;}
.y3d{bottom:179.299067pt;}
.y13{bottom:193.199467pt;}
.y3c{bottom:199.632400pt;}
.y5e{bottom:210.464400pt;}
.y3b{bottom:212.432267pt;}
.y12{bottom:223.866133pt;}
.y3a{bottom:225.232400pt;}
.y39{bottom:238.032400pt;}
.y38{bottom:250.832400pt;}
.y11{bottom:254.532800pt;}
.y74{bottom:270.593200pt;}
.y37{bottom:271.165733pt;}
.y36{bottom:283.965600pt;}
.y10{bottom:285.199467pt;}
.y35{bottom:296.765600pt;}
.y34{bottom:309.565733pt;}
.yf{bottom:315.866133pt;}
.y33{bottom:329.899067pt;}
.y32{bottom:342.699067pt;}
.y75{bottom:344.574667pt;}
.ye{bottom:346.532800pt;}
.y5b{bottom:351.041867pt;}
.y31{bottom:355.499067pt;}
.y5d{bottom:362.470133pt;}
.y30{bottom:368.298933pt;}
.yd{bottom:377.199467pt;}
.y2f{bottom:381.098933pt;}
.y7c{bottom:384.750000pt;}
.y61{bottom:392.375200pt;}
.y92{bottom:393.348000pt;}
.y2e{bottom:401.432267pt;}
.yc{bottom:407.866133pt;}
.y8a{bottom:410.401333pt;}
.y7d{bottom:413.096400pt;}
.y2d{bottom:414.232400pt;}
.y60{bottom:414.470133pt;}
.y2c{bottom:427.032400pt;}
.y7e{bottom:427.080667pt;}
.y89{bottom:429.298933pt;}
.y73{bottom:433.712933pt;}
.y7f{bottom:436.469600pt;}
.y5a{bottom:437.312533pt;}
.yb{bottom:438.532800pt;}
.y2b{bottom:439.832400pt;}
.y7b{bottom:442.342933pt;}
.y59{bottom:450.112533pt;}
.y2a{bottom:452.632267pt;}
.y8f{bottom:459.432400pt;}
.y58{bottom:462.912533pt;}
.ya{bottom:469.199467pt;}
.y29{bottom:472.965600pt;}
.y72{bottom:473.832400pt;}
.y88{bottom:473.852800pt;}
.y57{bottom:475.712667pt;}
.y8e{bottom:477.632400pt;}
.y28{bottom:485.765600pt;}
.y56{bottom:488.512667pt;}
.y71{bottom:492.032400pt;}
.y87{bottom:492.052800pt;}
.y8d{bottom:495.832400pt;}
.y27{bottom:498.565733pt;}
.y9{bottom:499.866133pt;}
.y55{bottom:508.846000pt;}
.y70{bottom:510.232400pt;}
.y86{bottom:510.252800pt;}
.y8c{bottom:514.032400pt;}
.y26{bottom:518.899067pt;}
.y54{bottom:521.645867pt;}
.y6f{bottom:528.432400pt;}
.y85{bottom:528.452933pt;}
.y25{bottom:531.699067pt;}
.y8b{bottom:532.232400pt;}
.y53{bottom:534.445867pt;}
.y1{bottom:540.454000pt;}
.y24{bottom:544.499067pt;}
.y6e{bottom:546.632400pt;}
.y84{bottom:546.652933pt;}
.y52{bottom:547.245867pt;}
.y23{bottom:557.298933pt;}
.y6d{bottom:564.832400pt;}
.y83{bottom:564.852800pt;}
.y51{bottom:567.579200pt;}
.y22{bottom:570.098933pt;}
.y50{bottom:580.379333pt;}
.y6c{bottom:583.032400pt;}
.y82{bottom:583.052800pt;}
.y21{bottom:590.432267pt;}
.y4f{bottom:593.179333pt;}
.y8{bottom:599.493467pt;}
.y6b{bottom:601.232400pt;}
.y81{bottom:601.252800pt;}
.y20{bottom:603.232400pt;}
.y4e{bottom:605.979200pt;}
.y1f{bottom:616.032267pt;}
.y6a{bottom:619.432400pt;}
.y80{bottom:619.452933pt;}
.y4d{bottom:626.312533pt;}
.y1e{bottom:628.832400pt;}
.y69{bottom:637.632400pt;}
.y4c{bottom:639.112533pt;}
.y7{bottom:643.649200pt;}
.y1d{bottom:649.165733pt;}
.y4b{bottom:651.912533pt;}
.y68{bottom:655.832400pt;}
.y4a{bottom:664.712533pt;}
.y1c{bottom:669.965600pt;}
.y67{bottom:674.032400pt;}
.y49{bottom:685.045867pt;}
.y1b{bottom:690.765600pt;}
.y66{bottom:692.232400pt;}
.y48{bottom:697.845867pt;}
.y65{bottom:710.432400pt;}
.y47{bottom:710.645867pt;}
.y1a{bottom:711.565600pt;}
.y46{bottom:723.445867pt;}
.y6{bottom:732.260133pt;}
.y19{bottom:732.365600pt;}
.y64{bottom:732.365733pt;}
.y45{bottom:736.245733pt;}
.hb{height:1.333333pt;}
.h19{height:8.224738pt;}
.hc{height:11.418907pt;}
.h12{height:11.623222pt;}
.h3{height:13.050180pt;}
.h23{height:13.283682pt;}
.h10{height:14.113912pt;}
.h14{height:14.944142pt;}
.h4{height:15.297156pt;}
.h15{height:15.605732pt;}
.hf{height:16.552713pt;}
.h16{height:16.598116pt;}
.h17{height:19.925523pt;}
.he{height:20.807643pt;}
.h8{height:22.777277pt;}
.h7{height:22.837815pt;}
.ha{height:24.699346pt;}
.hd{height:25.023655pt;}
.h9{height:28.967248pt;}
.h6{height:36.890108pt;}
.h2{height:50.047310pt;}
.h22{height:54.321404pt;}
.h18{height:60.140000pt;}
.h5{height:62.559137pt;}
.h1a{height:125.309333pt;}
.h20{height:384.000000pt;}
.h11{height:386.666667pt;}
.h1e{height:401.333333pt;}
.h1d{height:402.666667pt;}
.h1f{height:403.333333pt;}
.h1c{height:404.666667pt;}
.h13{height:407.333333pt;}
.h21{height:408.000000pt;}
.h1b{height:410.666667pt;}
.h1{height:720.666667pt;}
.h0{height:797.466667pt;}
.w5{width:102.880000pt;}
.w6{width:117.464000pt;}
.w7{width:302.666667pt;}
.w3{width:423.333333pt;}
.w2{width:424.000000pt;}
.w4{width:435.333333pt;}
.w0{width:529.133333pt;}
.w1{width:529.333333pt;}
.x0{left:0.000000pt;}
.x18{left:3.042667pt;}
.x12{left:37.333333pt;}
.x2{left:50.383200pt;}
.x1{left:51.280800pt;}
.x4{left:52.892400pt;}
.x13{left:64.266667pt;}
.x14{left:68.000000pt;}
.x16{left:69.741067pt;}
.x17{left:75.512000pt;}
.xd{left:80.850400pt;}
.xc{left:81.826800pt;}
.xb{left:85.826800pt;}
.xe{left:92.493467pt;}
.xa{left:93.826800pt;}
.x1e{left:96.229067pt;}
.x1c{left:102.366933pt;}
.xf{left:103.160133pt;}
.x9{left:104.493467pt;}
.x10{left:119.160133pt;}
.x8{left:120.493467pt;}
.x11{left:139.160133pt;}
.x7{left:140.493467pt;}
.x1a{left:141.173733pt;}
.x21{left:158.666667pt;}
.x6{left:165.826800pt;}
.x1b{left:168.890267pt;}
.x5{left:193.826800pt;}
.x1d{left:201.492400pt;}
.x22{left:224.364133pt;}
.x19{left:238.022667pt;}
.x1f{left:269.080133pt;}
.x20{left:269.962400pt;}
.x15{left:434.325200pt;}
.x3{left:440.829867pt;}
}
